@charset "utf-8";
/* CSS Document */

.itamae_list li p{
	text-align: center;
	margin-top: 20px;
}

@media only screen and (min-width: 1060px) {
	
.itamae_list li {
	width: 28%;
	margin-right: 8%;
	margin-bottom: 60px;
}
.itamae_list li:nth-child(3n) {
	margin-right: 0;
}
	
}

@media only screen and (min-width: 768px) and (max-width: 1059px) {

.itamae_list li {
	width: 30%;
	margin-right: 5%;
	margin-bottom: 60px;
}
.itamae_list li:nth-child(3n) {
	margin-right: 0;
}

}

@media only screen and (max-width: 767px) {
	
.itamae_list li {
	width: 46%;
	margin-right: 8%;
	margin-bottom: 60px;
}
.itamae_list li:nth-child(2n) {
	float: right;
	margin-right: 0;
}
.itamae_list li:nth-child(2) {
	margin-top: 120px;
}
	
}